import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'

export function getToken() {
  // 开发环境临时使用假token，跳过登录
  // return '123456'
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
